package cn.com.qmth.examcloud.core.questions.service.temp.vo;

import java.util.List;

/**
 * @author weiwenhai
 * @date 2018.7.23
 * @company qmth
 * @describle 选词填空选项组
 */
public class TestOptionGroup {

    /**
     * 选词填空选项集合
     */
    private List<TestOption> Options;

    public List<TestOption> getOptions() {
        return Options;
    }

    public void setOptions(List<TestOption> options) {
        Options = options;
    }

}
